_id: CjtaI9O7kMVpmvpK
_key: '!items!CjtaI9O7kMVpmvpK'
img: systems/pf1/icons/skills/violet_07.jpg
name: Hellbound Creature (Quick)
system:
  changes:
    - _id: gqqsuro6
      formula: '1'
      target: nac
      type: untyped
    - _id: 5cskhiyh
      formula: '1'
      target: mattack
      type: untyped
    - _id: cmjs18xp
      formula: '1'
      target: wdamage
      type: untyped
    - _id: 6gg5uajb
      formula: '1'
      target: strSkills
      type: racial
    - _id: es2mrox2
      formula: '1'
      target: strChecks
      type: untyped
    - _id: 3m2ym8o6
      formula: '1'
      target: chaSkills
      type: racial
    - _id: r3izkdeo
      formula: '1'
      target: chaChecks
      type: untyped
  crOffset: '1'
  description:
    value: >-
      <p><b>Acquired/Inherited Template</b> Acquired<br><b>Simple Template</b>
      Yes<br><b>Usable with Summons</b> No<p>Hellbound creatures have consigned
      their souls to Hell in exchange for infernal power. A hellbound creature’s
      Hit Dice determine what type of devil it can summon with its summon
      spell-like ability and the summon ability’s spell level. It can instead
      choose to summon 1d3 devils of the next weaker category, or 1d4+1 devils
      of two categories weaker.<p><b>Quick Rules:</b> Darkvision; see in
      darkness; +1 to AC; +1 on rolls based on Str and Cha; contract bound*;
      gore attack that deals 1d4 points of damage (for Medium creatures); summon
      (see table; 100%).<p><b>Rebuild Rules:</b> Senses darkvision, see in
      darkness; AC natural armor bonus increases by 1; Weaknesses contract
      bound*; Melee gore attack that deals 1d4 points of damage (for Medium
      creatures); Spell-like Abilities summon (see table; 100%); Ability Scores
      +2 Str, +2 Cha.</p>

      <p><b>Hellbound Summon</b></p>

      <hr>

      <table>

      <tbody>

      <tr>

      <td><b>Hellbound Creature HD</b></td>

      <td><b>Devil</b></td>

      <td><b>Spell Level</b></td>

      </tr>

      <tr>

      <td>8 or fewer</td>

      <td>Lemure</td>

      <td>2nd</td>

      </tr>

      <tr>

      <td>9-10</td>

      <td>Bearded devil</td>

      <td>5th</td>

      </tr>

      <tr>

      <td>11-12</td>

      <td>Erinyes</td>

      <td>6th</td>

      </tr>

      <tr>

      <td>13-14</td>

      <td>Bone devil</td>

      <td>7th</td>

      </tr>

      <tr>

      <td>15-16</td>

      <td>Barbed devil</td>

      <td>8th</td>

      </tr>

      <tr>

      <td>17 or more</td>

      <td>Ice devil</td>

      <td>9th</td>

      </tr>

      </tbody>

      </table>
  subType: template
type: feat

